All: pimake.exe pisearch.exe pitimes.exe

pimake.obj :: pimake.bas
 bc pimake/o;
pimake.exe :: pimake.obj
 link pimake.obj,pimake.exe,Nul,/e;

pisearch.obj :: pisearch.bas
 bc pisearch/o;
pisearch.exe :: pisearch.obj
 link pisearch.obj,pisearch.exe,Nul,/e;

pitimes.obj :: pitimes.bas
 bc pitimes/o;
pitimes.exe :: pitimes.obj
 link pitimes.obj,pitimes.exe,Nul,/e;
